[FONT]
BOLD=Tahoma,11,THAI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=พร้อมใช้งาน %s จากทั้งหมด %s
SPACE_UNMOUNTED=รวม %s
OPERATION=ดับเบิลคลิกเพื่อเรียกดู
DEFAULT_NAME=(ไม่มีชื่อ)

[MESSAGE]
TITLE=ศูนย์ควบคุม USB
;Setting
NAS_DISCONNECT=การหยุดไดรฟ์นี้จะป้องกันไม่ให้ผู้อื่นใช้งาน ตกลงหรือไม่
NAS_ACCESS=ไม่สามารถถอด %s ได้ เนื่องจากกำลังถูกใช้งาน
